[Bug 225210] org.osgi.framework.BundleException: The bundle "com.atlassian.connector.eclipse.jira.core_3.0.4.v20120406 [169]" could not be resolved. Reason: Missing Constraint: Require-Bundle: javax.xml.rpc; bundl

  • From:
  • To:
  • Subject: [Bug 225210] org.osgi.framework.BundleException: The bundle "com.atlassian.connector.eclipse.jira.core_3.0.4.v20120406 [169]" could not be resolved. Reason: Missing Constraint: Require-Bundle: javax.xml.rpc; bundl
  • Date: Wed, 20 Feb 2013 14:03:37 +0000
  • Auto-submitted: auto-generated

http://netbeans.org/bugzilla/show_bug.cgi?id=225210

Tomas Stupka 
< >
 changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |INCOMPLETE

--- Comment #3 from Tomas Stupka 
< >
 2013-02-20 14:03:37 UTC ---
any update on this?

-- 
Configure bugmail: http://netbeans.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA Contact for the bug.


[Bug 225210] org.osgi.framework.BundleException: The bundle "com.atlassian.connector.eclipse.jira.core_3.0.4.v20120406 [169]" could not be resolved. Reason: Missing Constraint: Require-Bundle: javax.xml.rpc; bundl

tstupka 02/20/2013

Project Features

About this Project

ConnectedDeveloper was started in November 2009, is owned by tpavek, and has 66 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20131025.e7cbc9d). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close